.concept_area {
    margin: 0 auto;
    max-width: 1000px;
}

.view_pc {
    display: block;
}
.view_sp {
    display: none;
}

h3 {
    font-weight: normal;
}


/* ////////////////////////////////// */
/* 下層ページトップ */
/* ////////////////////////////////// */
.lower_top_flex_img {
    background-image: url(../images/concept/topimg.jpg);
    background-size: cover;
    background-position: center 60%;
}

/* ////////////////////////////////// */
/* 見出し */
/* ////////////////////////////////// */
.top_txt {
    width: 100%;
    display: block;
    margin: 80px 0;
    text-align: center;
}
.top_txt h3 {
    font-size: 32px;
    margin-bottom: 30px;
}
.top_txt p {
    line-height: 2.2;
}
.mainimg_flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.mainimg_flex img {
    width: calc(50% - 4px);
}

/* ////////////////////////////////// */
/* マップ画像 */
/* ////////////////////////////////// */
.mapimg {
    margin: 80px 0;
    margin-top: 0;
    width: 100%;
}


/* ////////////////////////////////// */
/* 一覧部分 */
/* ////////////////////////////////// */

.access-area section {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    /*padding: 40px 20px;*/
    padding: 40px 0px;
    margin: auto;
}

.reverse {
    flex-direction: row-reverse;
}

.column {
    width: 48%;
}

.column img {
    width: 100%;
}

.column h2 {
    color: #323232;
    font-size: 38px;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 10px 0;
}

.column p {
    color: #323232;
    letter-spacing: 1px;
    line-height: 1.8;
}

/*右側へ要素を広げる（2カラム）*/
.column-outside-right {
    flex: 1;
    /*margin-right: calc(50% - 50vw);*/
    margin-left: 4%;
}

/*左側へ要素を広げる（2カラム）*/
.column-outside-left {
    flex: 1;
    /*margin-left: calc(50% - 50vw);*/
    margin-right: 4%;
}

/*右側へ要素を広げる（1カラム）*/
.outside-right {
    margin-right: calc(50% - 50vw);
}

/*左側へ要素を広げる（1カラム）*/
.outside-left {
    margin-left: calc(50% - 50vw);
}

@media screen and (min-width:768px) and (max-width:999px) {
    .column h2 {
        font-size: 28px;
    }
}
@media screen and (max-width:767px) {
    .column h2 {
        font-size: 26px;
    }
}
@media screen and (max-width:600px) {
    .access-area section {
        flex-direction: column-reverse;
    }

    .column {
        width: 100%;
    }

    .column-outside-left {
        margin-top: 4%;
        margin-right: 0;
        margin-left: 0;
    }

    .column-outside-right {
        margin-top: 4%;
        margin-left: 0;
    }
}


/* ////////////////////////////////// */
/* 補足 */
/* ////////////////////////////////// */
.hosoku {
    width: 1000px;
    margin: 180px auto -1rem;
    display: block;
    font-size: 12px;
    padding: 0 0 80px;
}


/* /////////////////////// */
/* サイズの小さいPC */
/* /////////////////////// */
@media screen and (max-width:1250px){
    .plan-right p {
        font-size: 26px;
    }
    .plan-right {
        width: 45%;
    }
    /*.plan-left {
        width: 55%;
    }*/
}
@media screen and (max-width:1050px){
    .concept_area {
        max-width: 750px;
    }
    .top_txt h3 {
        font-size: 28px;
    }
    .mainimg_flex img {
        width: calc(50% - 2px);
    }
    .concept_list_img {
        height: 160px;
    }
    .name_small {
        font-size: 13px!important;
    }
    .bottom_img1 {
        height: 55vh;
    }
    .bottom_img_flex {
        margin-top: 10px;
    }
    .bottom_img2 {
        height: 30vh;
        width: calc(50% - 5px);
    }
    .bottom_img3 {
        height: 30vh;
        width: calc(50% - 5px);
    }
    .hosoku {
        width: 750px;
    }
}

/* /////////////////////// */
/* レスポンシブ対応 */
/* /////////////////////// */
@media screen and (max-width:768px){
    .view_pc {
        display: none;
    }
    .view_sp {
        display: block;
    }
    
    .concept_area {
        width: calc(100% - 40px);
    }
    .top_txt {
        margin: 50px 0;
    }
    .top_txt h3 {
        font-size: 20px;
    }
    .mapimg {
        margin: 0;
    }
    .concept_list_flex {
        margin-bottom: 30px;
    }
    .hosoku {
        width: calc(100% - 40px);
        font-size: 10px;
        margin: 50px auto -1rem;
    }
}

@media screen and (max-width:600px){
    .plan-left {
        width: 100%;
    }
    .plan-right {
        width: 100%;
    }
    .plan-right p {
        font-size: 20px;
    }
}

@media screen and (max-width:480px){
    .mainimg_flex {
        flex-wrap: wrap;
    }
    .mainimg_flex img {
        width: 100%;
    }
    .mainimg1 {
        margin-bottom: 3px;
    }
    .concept_list_block {
        width: calc(50% - 5px);
    }
    .concept_list_img {
        height: 120px;
    }
    .name_small {
        font-size: 14px!important;
    }
    .bottom_img1 {
        height: 35vh;
    }
    .bottom_img_flex {
        margin-top: 5px;
    }
    .bottom_img2 {
        height: 18vh;
        width: calc(50% - 3px);
    }
    .bottom_img3 {
        height: 18vh;
        width: calc(50% - 3px);
    }
    .concept_list_block .name {
        font-size: 14px;
    }
    .concept_list_block p {
        font-size: 14px;
    }
}










main img{
    width: 100%;
}

.access-area-wrap{
    background:#7ebfbf;
    padding-top: 200px;
    background:#a5d2d2  url("../images/concept/bg_cover.png") repeat;;
}
.access-area{
    /*max-width: 1200px;*/
    max-width: 960px;
    margin: auto;
    background: #fff;
}


.onoff-area{
    max-width: 1000px;
    margin: auto;
    font-weight:normal;
}
.onoff-area-in{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

.onoff-area-in .item:nth-child(1) {
    width: 75%;
}
.onoff-area-in .item:nth-child(2) {
    width: 20%;
}


.onoff-area-in .item .txt01{
    font-size: 42px;
    margin-bottom:60px;
}
.onoff-area-in .item .txt02{
    font-size: 36px;
    margin: 0 0 15px;
}

.onoff-area-in .item .txt02 span{
    background: #028d80;
    color: #fff;
    padding:10px 20px;
}

.onoff-area-in .item .txt03{
    margin-top:60px;
    line-height:2.4;
    font-size:18px;
    letter-spacing: 1.4px;
}


.onoff-txt-lst{
    text-align:center;
    font-size: 36px;
    margin:200px 0 150px;
}





.access-area-box01{
    position:relative;
}
.access-area-box01 .ttl{
    background:#f0beb9;
    text-align:center;
    border-radius:0 0 20px 20px;
    width: 280px;
    height: 50px;
    margin: auto;
    font-size: 24px;
    letter-spacing: 2px;
    padding: 9px 0 0;
}

.access-area-box01 .lead{
    text-align: center;
    margin: 60px 0 60px;
    letter-spacing: 2px;
    line-height: 2.4;

}
.access-area-box01 img{
    width: auto;
}
.access-area-box01 .person01{
    position:absolute;
    left: -30px;
    bottom: -100px;
}
.access-area-box01 .person02{
    position:absolute;
    right: 0px;
        top: -86px;
}






.access-area-box02{
    position:relative;
}
.access-area-box02 .ttl{
    background:#e4d138;
    text-align:center;
    border-radius:0 0 20px 20px;
    width: 280px;
    height: 50px;
    margin: auto;
    font-size: 24px;
    letter-spacing: 2px;
    padding: 9px 0 0;
}

.access-area-box02 .lead{
    text-align: center;
    margin: 60px 0 60px;
    letter-spacing: 2px;
    line-height: 2.4;

}
.access-area-box02 img{
    width: auto;
}
.access-area-box02 .person03{
    position:absolute;
    left: -76px;
    bottom: 153px;
}
.access-area-box02 .person04{
    position:absolute;
    right: -87px;
    bottom: -89px;
}




.column-o-l{
    padding-left: 6%;

}
p.line01{
    border-bottom:5px solid #f0beb9;
    padding-bottom: 2%;
}
p.line02{
    border-bottom:5px solid #e4d138;
    padding-bottom: 2%;
}





.bg-rojiarea{
    position: relative;
}
.bg-rojiarea .ttl-rojiarea{
  position: absolute;
  top: 105%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  max-width: 1200px;
  width: 100%;
}





@media screen and (max-width:767px){

    .access-area-wrap{
        padding-top: 70px;
    }
    .onoff-area{
        width: 90%;

    }
    .access-area{
        width: 90%;
        margin: auto;
        background: #fff;
    }  

    .onoff-area-in .item:nth-child(1) ,
    .onoff-area-in .item:nth-child(2) {
        width: 100%;
    }
    .onoff-area-in .item:nth-child(1) {
        margin: 0 0 30px;
    }




    .onoff-area-in .item .txt01{
        font-size: 21px;
        margin-bottom:30px;
        text-align:center;
    }
    .onoff-area-in .item .txt02{
        font-size: 18px;
        margin: 0 0 15px;
        text-align:center;
    }

    .onoff-area-in .item .txt02 span{
        background: #028d80;
        color: #fff;
        padding:10px 20px;

    }

    .onoff-area-in .item .txt03{
        margin-top:30px;
        line-height:2;
        font-size:16px;
        letter-spacing: 1.4px;
        text-align:center;
    }

    .onoff-txt-lst {
        text-align: center;
        font-size: 18px;
        margin: 60px 0 100px;
    }




    .access-area-box01 .person01,
    .access-area-box01 .person02,
    .access-area-box02 .person03,
    .access-area-box02 .person04{
        display:none;
    }

    .access-area-box01 .lead{
        letter-spacing:1;
        line-height: 1.8;
    }




    .column-o-l-sp{
        padding-left: 6%;
    }

}












